/* ------------------------------------------------------------------------------------
Website: Leeds Equality Service
File: Font size - extra large
Author: Reading Room (Tom Adams)
Created: 11 Feb 2009
------------------------------------------------------------------------------------ */

body { font-size: 80%; }

#nav li a span span { padding: 0 7px; letter-spacing:-1px; }
#nav li.current a span { padding-bottom:10px; }